
html, body
{
	background-color: #858585;
	font-family: Arial, Helvetica;
	font-size: 13px;
	text-align: center;
	vertical-align: top;
	color: #000;
}

#Outer
{
	width: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left:0;
	background: #004400; /* Old browsers */
	background: -moz-linear-gradient(top,  #004400 0%, #003300 30%, #004400 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004400), color-stop(30%,#003300), color-stop(100%,#004400)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #004400 0%,#003300 30%,#004400 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #004400 0%,#003300 30%,#004400 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #004400 0%,#003300 30%,#004400 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #004400 0%,#003300 30%,#004400 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004400', endColorstr='#004400',GradientType=0 ); /* IE6-9 */
	z-index: 1;
}

a.bandcamp, a.bandcamp:visited, a.bandcamp:link
{
	padding-right: 20px;
	text-decoration: none;
	color: #555;
	background-image: url(../Images/playbutton.png);
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: right 50%;
}
a.bandcamp:hover, a.bandcamp:active {
	padding-right: 20px;
	text-decoration: underline;
	color: #777;
}
div.bandcampStrip {
text-align: center;
height: 160px;
padding-top: 30px;
}

#pageCurrentDraw div.bandcampStrip{
height: 260px;
}
div.bandcampStrip iframe {
margin-left: 14%;
padding-top: 30px;
}

#headerOuter
{
	position: relative;
	margin: 0;
	padding: 0;

  background-color: #cb9254;
  background-image: -webkit-gradient(left, linear, 0 0, 0 100%, from(#cb9254), color-stop(50%, #f0ddc8), to(#cb9254));
  background-image: -webkit-linear-gradient(left, #cb9254, #f0ddc8 50%, #cb9254);
  background-image: -moz-linear-gradient(left, #cb9254, #f0ddc8 50%, #cb9254);
  background-image: -o-linear-gradient(left, #cb9254, #f0ddc8 50%, #cb9254);
  background-image: linear-gradient(to right, #cb9254, #f0ddc8 50%, #cb9254);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cb9254', endColorstr='#f0ddc8', GradientType=0);

	border-bottom: 1px #cb9254 solid;
	top: 0;

}

div#headerContainer
{
	height: 80px;
	width: 980px;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0 !important;
	margin-bottom: 0;
	padding: 0;
	padding-top: 10px;
	padding-bottom: 0;
	text-align: left;

	background-repeat: repeat-x;
	overflow: hidden;
}

#VitaminLogoGel
{
	background-image: url(../images/site/headers/white_20.png);
	height: 100px;
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 10;
	background-position: 0 bottom;
}
div#Facebook {
height: 30px; width: 30px; float:right;position:relative; top: 6px;
margin-left: 0;
}

#VitaminLogoContainer, #VitaminBannerContainer  {
height: 60px;
position: absolute;
top: 10px;
z-index: 200;
}

#VitaminLogoContainer {
left: 20px;
}

#qualifierOuter {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div.qualifier {
	display: none;
	padding-top: 0;
	font-weight: bold;
	font-size: 20px;
	position: absolute;
	top: 0;
	width: 98%;
	text-align: center;
}

div.qualifier.current {
	display: block;
}

div#mainPanel
{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-color: #eee;
	height: 100%;
	padding-bottom: 60px;
	border-right: 1px #000 solid;
	border-bottom: 1px #000 solid;
	border-left: 1px #000 solid;
	border-top: 0 #000 solid;
	-webkit-border-bottom-left-radius: 40px;
	-moz-border-radius-bottomleft: 40px;
	border-bottom-left-radius: 40px;
	-webkit-border-bottom-right-radius: 40px;
	-moz-border-radius-bottomright: 40px;
	border-bottom-right-radius: 40px;
	margin-bottom: 6em;
	position: relative;
	z-index: 1;
-webkit-box-shadow: 3px 12px 21px 9px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 12px 21px 9px rgba(0,0,0,0.75);
box-shadow: 3px 12px 21px 9px rgba(0,0,0,0.75);
}	


div#mainPanel:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}	
div#headerBottom {
background-color: #eee !important;
width: 980px;
height:20px;
position: relative;
top:1px;
z-index: 10;
margin-left:	auto;
margin-right:auto;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;

}


div#mainPanel div#content div#pageContent {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	padding-right: 4em;
}

div#content  {
margin-left: 360px;
}
div#mainPanel div#content h1, div#mainPanel div#content h2 {
	margin-top: 0;
		padding-top: 1em;
}

#content ul.simpleList, ul.capabilityList, ul, li 
{
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 1.3em;
	margin-left: 0;
	margin-top: 0;
	padding-top: 0;
}
#content ul.simpleList li, ul.capabilityList li
{
	list-style-position: outside;
	margin-left: 0;
	padding-left: 0;
	position: relative;
}
#content ul.simpleList li h3, ul.capabilityList li h3 {
margin:0;
padding:0;
margin-bottom: 2px;
}
#content ul.simpleList li div, ul.capabilityList li div
{
display: none;
}

#content ul.simpleList li.expandable:hover, ul.capabilityList li.expandable:hover{ 
color: #548dcb;
}
#content ul.capabilityList li.expandable a{ 
color: #3c3c37;
} 
#content ul.capabilityList li.expandable a:hover{ 
color: #548dcb;
} 
#content ul.simpleList li:hover div.description, ul.capabilityList li:hover div.description
{
display: block;
color: #3c3c37;
width: 60%;
position: absolute;
bottom: -20px;
left: 200px;
z-index: 30;
background-color: #eee;
padding: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #666 0px 2px 3px;
}


div#navPanel
{
	text-align: left;
	width: 260px;
	margin: 0;
	margin-left: 10px;
	margin-top: 0px !important;
	padding: 0;
	padding-top: 50px;
	padding-bottom: 30px;
	padding-left: 40px;
	border: 0px #f00 solid;
	margin-right: 20px;	
	position: bottom;
	background-image: url(../Images/menu_back.png);
	behavior: url(iepngfix.htc);
	background-repeat: no-repeat;
	height: 280px;
	float: left;
	
}

#Navigation
{
padding-left: 10px;
margin-left: 0;
border-bottom: 0 solid transparent;
width: 200px;
}

#Navigation li
{
list-style: none;
margin: 0;
padding: 0.25em;
border-top: 0 solid transparent;
}

#Navigation li a { text-decoration: none;
font-size: 14px;
color: #103c00;
font-weight: bold;
}

#Navigation li a:hover{ 
color: #500;
}

#Navigation li:hover { 
background-color: #964;
filter:alpha(opacity=80);
opacity: 0.8;
-moz-opacity:0.8;
}


#Navigation li a.current, #Navigation li.current { 
color: #601;
}


#center
{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	text-align: center;
	min-height: 900px;
	background-repeat: repeat-x;
	background-position: 50% -84px;
	padding-bottom: 30px;
}

.outertable
{
	text-align: center;
	max-width: 800;
	min-height: 600;
	width: 760;
	border-width: 3px;
	border-style: groove;
	margin: 20px;
	padding: 20px;
}

p, li, dd, div, blockquote  {
	font-family: Arial, Helvetica ;
	font-size: 13px;
}
td,th  {	
	font-family: Arial, Helvetica ;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;

}
.playconf { 
	background-color: #C0F;
 font-weight: bold; 
 }
h1 {
 	font-family: Arial, Helvetica ;
	font-size: 24px;

}
h2 {
 	font-family: Arial, Helvetica ;
	font-size: 20px;

}

h3
{
	font-family: Arial, Helvetica ;
	font-size: 18px;
	font-weight: 600;

}

h4 {
 	font-family: Arial, Helvetica ;
	font-size: 16px;

}
big
{
	font-family: Arial, Helvetica;
	font-size: 14px;


}
.largetext
{
	font-family: Arial, Helvetica;
	font-size: 19px;

}


.redtext {
 	font-family: Arial, Helvetica ;

}
.blacktext
{
	font-family: Arial, Helvetica;
	font-size: 13px;
	color: #000;
}

.textonlynav
{
	background-color: #003399;
	font-family: Arial, Helvetica ;
	color: #DDD;
	font-size: 9px;
}

.mainsection
{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica ;
	font-size: 13px;
	text-align: left;
	color: #666;
}

a.textonlynav:hover
{
	color: #CCC;
	font-family: Arial, Helvetica ;
	font-size: 9px;
	text-decoration: none;
}

a.textonlynav:link { 
	color: #FFF;
	font-family: Arial, Helvetica ;
	font-size: 9px;
	text-decoration: none;
}

a.textonlynav:visited { 
	color: #EEE;
	font-family: Arial, Helvetica ;
	font-size: 9px;
	text-decoration: none;
}
 
a.textonlynav:active { 
	color: #999;
	font-family: Arial, Helvetica ;
	font-size: 9px;
	text-decoration: none;
}

.nav
{
	color: #fff;
	font-family: Arial, Helvetica;
	text-decoration: none;
	font-size: 14px;
	border-color: transparent;
	border-width: 2px;
	border-style: none;
	line-height: 32px;
/*	background-image: url(../Images/sm58.gif); */
	font-weight: bold;
	margin: 3px;
	padding: 3px;
}
a.nav:link { 
	color: #137;
	font-family: Arial, Helvetica ;
	margin: 3px;
	padding: 3px;
	text-decoration: none;
}

a.nav:visited { 
	color: #731;
	font-family: Arial, Helvetica ;
	margin: 3px;
	padding: 3px;
	text-decoration: none;
}
 
a.nav:active { 
	color: #ff6600;
	font-family: Arial, Helvetica ;
	margin: 3px;
	padding: 3px;
	text-decoration: none;
}

a.nav:hover {	
	margin: 3px;
	padding: 3px;
	border-color: #0F0;
	color: #3F0;
	font-family: Arial, Helvetica ;
	border-style: dotted;
	text-decoration: none;

}


.newsnav
{
	color: #fff;
	font-family: Arial, Helvetica;
	text-decoration: none;
	font-size: 14px;
	border-color: white;
	border-width: 2px;
	border-style: solid;
	padding: 3;
	font-weight: bold;
}
a.newsnav:link { 
	color: #137;
	font-family: Arial, Helvetica ;

	text-decoration: none;
}

a.newsnav:visited { 
	color: #ee0;
	font-family: Arial, Helvetica ;

	text-decoration: none;
}
 
a.newsnav:active { 
	color: #ff6600;
	font-family: Arial, Helvetica ;

	text-decoration: none;
}

a.newsnav:hover {
	border-color: #3F0;
	color: #3F0;
	font-family: Arial, Helvetica ;
	border-style: dotted;
	text-decoration: none;
}


a:hover {
	border-color: none;
	color: #ff6600;
	font-family: Arial, Helvetica ;
}

a:link { 
	color: #00245c;
	font-family: Arial, Helvetica ;
}

a:visited { 
	color: #999999;
	font-family: Arial, Helvetica ;
}
 
a:active { 
	color: #ff6600;
	font-family: Arial, Helvetica ;
}
.copyright {
	font-family: Arial, Helvetica ;
	color: #ccc;
	font-size: 9px
}

div.pastEvent, div.currentEvent {
-webkit-box-shadow: 1px 4px 9px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 4px 9px rgba(0,0,0,0.75);
box-shadow: 1px 4px 9px rgba(0,0,0,0.75);
padding: 10px;
}

div.pastEvent.first, div.currentEvent.first{
-webkit-box-shadow: 1px 4px 9px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 4px 9px  rgba(0,0,0,0.75);
box-shadow: 1px 4px 9px rgba(0,0,0,0.75);

	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

div.pastEvent.last, div.currentEvent.last{
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}
div.pastEvent {
	color: #666;
	background-color: #e9e9e9;
}

div.pastEvent a.bandcamp, div.pastEvent a.bandcamp:visited {
	color: #666;
}

div.currentEvent{
	background-color: #dedede;
}

h4.eventHeading {
margin-bottom: 0;
margin-top: 0;
}

h4.ensembleHeading {
margin-bottom: 0;
margin-top: 3px;
display: inline;
font-size: 14px;
padding-right: 5px;
}


 
div#internalNavContainer {


}

ul#internalNav {
	margin:0;
	padding:0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #eee;
	position: relative;
	z-index: 1;
-webkit-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.75);
display: inline;
padding-top:1px;
padding-bottom: 1px;
}



ul#internalNav li
{
	border-left: 1px #440611 solid;
	display: inline;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
}
ul#internalNav li.first { 
border-left: 0 #0CFF42 solid; 
margin-left: 0; 
padding-left: 20px;	
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;

}

ul#internalNav li.last { border-right: 0 #0CFF42 solid; margin-right: 0; padding-right: 20px;	
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;

}
ul#internalNav li.current { background-color: #eddbc4; }

ul#internalNav li a, ul#internalNav li a:visited{ color: #0f3900; border: 0 #fff solid;}
ul#internalNav li a:hover { color: #900; border: 0 #fff solid;}

#pageCurrentDraw ul#drawHistoryNav{
	padding-left: 0;
	margin-left: 0;
	margin-top: 6em;
}

ul#drawHistoryNav li
{   margin: 0;
	padding: 0;
	background-color: #dedede;
	position: relative;
	z-index: 1;
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.75);
	padding-top: 1px;
	padding-bottom: 1px;
	list-style-type: none;
	list-style-position: inside;
	width: 80%;
	padding-top: 8px;
	padding-bottom: 8px;
}

ul#drawHistoryNav li.first {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	background-color: #fff;
}

ul#drawHistoryNav li.current {
	background-color: #e9d0b4;
}
ul#drawHistoryNav li.last {
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;

}

ul#drawHistoryNav li:hover {
background-color: #fff;
}

ul#drawHistoryNav li a {
	padding: 8px;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 100%;
	display: block;
}
ul#drawHistoryNav li b,ul#drawHistoryNav li strong  {
	padding-left: 8px;

}
div.formContainer {
margin-top: 10px;
margin-bottom: 10px;
background-color: #dedede;
padding: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

}


div.errorMessage {
margin-top: 10px;
margin-bottom: 10px;
background-color: #500;
color: #fff;
padding: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

}
div.formContainer form input, div.formContainer form textarea{
border: 0;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;

}
div.formContainer form input{
height: 1.6em;
padding-left: 6px;
}
div#mainPanel div#content div.Tube {
width: 40%;
float: left;
}
 	div#deviceIcon{
		display: none;		
	}

/* **************** ++ RESPONSIVE ++ **************** */
@media (max-width: 1000px) {
div#headerContainer, div#mainPanel,div#headerBottom {
	width: 90%;
}

div#content {
 width: 70%;
 margin-left: 35%;
}
#content #imageContainer img{
 width: 80%;
}
div#navPanel {
width: 24%;
	background-size: 100%;
}
div#navPanel #Navigation {
width: 80%;
padding-left: 0;
}

}

@media (max-width: 767px) {
 #Navigation li a {
 font-size:11px;
 padding-top:0;
 padding-bottom:0;
 }
  #Navigation li {
line-height:1em;
 padding-top:2px;
 padding-bottom:2px;
 }
  #Navigation li.normal {
 display: block;
 }
 #Navigation li.normal {
 display: none;
 }
 div#navPanel {
 padding-top: 5%;
 }
}
 
 @media (max-width: 592px) {
 div#navPanel {
 padding-top: 60px;
 padding-left: 60px;
 }
 
#qualifierOuter {
  width: 60%;
  margin-left: auto
  margin-right: auto;
}

div.qualifier {
	font-size: 14px;
}
#VitaminLogoContainer {
  left: 0;
  z-index: 20;
}
#qualifierOuter {
left: 0;
}

img#locationMap {
max-width: 300px;
width: 100%;
height: auto;
}
div#deviceIcon{
	display: block;		
	position: absolute;
	z-index: 20000;
	  right: 0;
	  top: -90px;
}
div#Facebook {
display: none;
}
div#content {
 width: 98%;
 margin-left: 6%;
}
div#navPanel {
display: none;
  width: 80%;
  background-size: 100%;
}	
div#navPanel #Navigation {
width: 90%;
}
#Navigation {
padding-left: 10px;
}

 #Navigation li a {
 font-size:18px;
 padding-top:0;
 padding-bottom:0;
 }
  #Navigation li {
line-height:1.2em;
 padding-top:8px;
 padding-bottom:8px;
 }	

	div#deviceIcon img{
		width: 50px;
	}
ul#internalNav { 

border-left: 0 #0CFF42 solid; 
margin-left: 0; 
padding-left: 20px;	
	-webkit-border-radius: auto;
	-moz-border-radius: auto;
	border-radius: auto;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;

background-color: transparent;
}
	
	
ul#internalNav li,  ul#internalNav li.last{ 

padding-left: 20px;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	background-color: #ddd;
	margin-right: 4px;
}

h4.ensembleHeading {
display: block;
}
div.bandcampStrip {
display: none;
}


}